@charset "utf-8";
/* CSS Document */
body{font-family: 'Montserrat', sans-serif !important;}
.blk{width:100%; margin:0 auto; padding:0; background:#212121; padding:30px 0 50px 0;}

.text{color:#989898; margin-top:20px; margin-left:50px; width:22%;}

.text1{color:#989898; margin-top:20px; width:30%;}

.text1 a{color:#989898;}

.text2{color:#989898; margin-top:20px;}

.green{color:#6dbd4a; font-size:35px !important; float:left !important; margin-right:10px;}

.text-font{text-transform:uppercase; text-align:center;}

.mtop{margin-top:-30px; position:relative; z-index:1000;}

.slider-top{position:relative; z-index:10; top:-53px;}

.grey{background:#eeeeee;padding:20px 0; margin-top:-52px;}

.grey h1{color:#333; margin-bottom:30px; font-size:20px; display:inline-block; padding:0; margin:0; font-weight:bold;}
.inside.grey h1{font-size:30px !important;}
.ckout{background:#6fbc48; color:#fff; font-size:18px; border:none; padding:8px 20px; border-radius:3px; margin-left:10px; font-weight:bold;}
.ckout:hover{text-decoration:none;color:#fff;}
.center-txt{text-align:center; padding:50px 270px; color:#989898; line-height:25px;}

.full-bg-inside{background:#eeeeee; padding:10px 0 25px 0;}
.full-bg-inside h1{color:#333; font-size:30px; display:inline-block;font-weight:bold;margin-bottom:20px;}

.full-bg{background:#eeeeee; padding:40px 0 60px 0;}

.full-bg h1{text-transform:uppercase; color:#333; margin-bottom:30px; font-size:30px;}

.full-bg h3{color:#fff; padding-left:20px; background:#000; margin:0; font-size:16px; padding-top:12px; padding-bottom:12px; text-align:left;}

.full-bg p{color:#fff;font-size:15px; color:#989898; line-height:20px; padding:20px; margin-bottom:0px; text-align:left;}

.full-bg a{background:#6fbc48; text-align:right; color:#fff; padding:8px 18px; font-size:16px;}

.full-bg a.centr-txt{border:2px solid #c3c3c3; float:initial;background:#eeeeee; color:#979797; text-transform:uppercase; padding:10px 19px; margin-top:40px; font-size:18px; border-radius:3px;}
a.clients-txt{border:2px solid #c3c3c3; float:initial;background:#eeeeee; color:#979797; text-transform:uppercase; padding:10px 19px; margin-top:40px; font-size:18px; border-radius:3px;}
a.clients-txt:hover{text-decoration: none;}
.blk-bg{background:#212121 url(../images/bg-metal-sheet.jpg) left no-repeat; background-size:cover; padding:30px 0 50px 0;}

.blk-bg h2{text-transform:uppercase; color:#fff; margin-bottom:30px; font-size:30px;}

.pading{padding:0;}

.white-bg{background:#fff;  text-align:left;}

.pading-right{padding-right:0px;}

.white-bg{padding:0px 30px 22px 30px; margin-bottom:15px;}

.white-bg h3{font-size:15px; color:#6e6e6e; font-weight:bold;}

.white-bg p{color:#989898; line-height:25px; margin-bottom:25px;}

.white-bg a{border:2px solid #c3c3c3; background:#fff; color:#979797; padding:7px 19px; margin-top:40px; font-size:14px; border-radius:3px; font-weight:bold;}

.green-txt{border:none; background:#6fbc48; color:#fff; text-transform:uppercase; padding:10px 25px; margin-top:40px; font-size:16px; border-radius:5px; font-weight:600;}
.green-txt:hover{text-decoration:none;color:#fff;}
.whit-icon{padding:50px 0 70px 0;}

.whit-icon h4{text-align:center; color:#000; text-transform:uppercase; font-size:30px; margin-bottom:30px;}

.footer{background:#212121; padding:50px 0;}

.footer h5{color:#6e6e6e; text-transform:uppercase; font-size:20px; font-weight:bold; margin-bottom:30px;}

.footer ul{padding:0; list-style:none; margin:0;}

.footer ul li a{color:#6e6e6e; line-height:25px; text-transform:uppercase;}

.footer p{color:#6e6e6e;}

.align-right{text-align:right; line-height:25px; margin-top:7px;}

.align-right a{color:#fdc800;}

.blk-txt{border:none; background:#212121 url(../images/map.jpg) left 10px center no-repeat; color:#6fbc48; text-transform:uppercase; padding:10px 20px 10px 40px; margin-top:10px; font-size:16px; font-weight:600; border:3px solid #6fbc48;}

.round{border-radius:100%; background:#6e6e6e; padding:8px;}

.round1{border-radius:100%; background:#6e6e6e; padding:8px 12px;}

.round2{border-radius:100%; background:#6e6e6e; padding:8px 9px;}

.round3{border-radius:100%; background:#6e6e6e; padding:8px 10px;}
.productservice-ul{line-height:2.2;padding-left:0px;}

#fancygallery a{padding:0px 10px 0px 0px;}
#fancygallery a img{padding:15px 0px 0px 0px;}
.fa{font-size:inherit !important;}
.no-padding{padding-left:0px;padding-right:0px;}
.navbar-nav{padding-left:0px !important;}


